body, html {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	font-family: Arial;
	font-size: 12px;
	text-decoration: none;
	font-weight: bold;
	color:#000;
	height:100%;
}.orta_tb {
	background-image:url(../img/orta_bg.jpg);
	background-position:bottom;
	background-repeat:repeat-x;
}.marka {
	font-family: Arial;
	font-size: 12px;
	text-decoration: none;
	font-weight: bold;
	color:#FFF;
	padding-top:17px;
}.menu {
	font-family: Arial;
	font-size: 12px;
	text-decoration: none;
	font-weight: bold;
	color:#000;
	padding-left:15px;
	padding-right:15px;
	padding-top:12px;
	padding-bottom:12px;
}.menu:hover {
	font-family: Arial;
	font-size: 12px;
	text-decoration: none;
	font-weight: bold;
	color:#FFF;
	padding-left:15px;
	padding-right:15px;
	padding-top:12px;
	padding-bottom:12px;
	background-image:url(../img/menu_bg.jpg);
	background-position:center;
	background-repeat:repeat-x;
}.urun_ve {
	color:#643604;
	padding-top:10px;
}.urun_line {
	width:155px;
	height:2px;
	background-image:url(../img/line.png);
	background-repeat:no-repeat;
}.urun {
	font-family: Arial;
	font-size: 12px;
	text-decoration: none;
	font-weight: bold;
	color:#000;
}.urun:hover {
	font-family: Arial;
	font-size: 12px;
	text-decoration: none;
	font-weight: bold;
	color:#643604;
}.imgs {
	border:2px solid #d5d3d3;
}.devam {
	font-family: Arial;
	font-size: 12px;
	text-decoration: none;
	font-weight: bold;
	color:#000;
}.devam:hover {
	font-family: Arial;
	font-size: 12px;
	text-decoration: none;
	font-weight: bold;
	color:#643604;
}.ara {
	background-image:url(../img/line2.png);
	background-position:center center;
	background-repeat:no-repeat;
}.giris {
	font-family: Arial;
	font-size: 12px;
	text-decoration: none;
	font-weight: bold;
	color:#000;
	margin-top:2px;
	margin-bottom:2px;
	background:none;
	border:1px solid #999999;
}.oneribtn {
	font-family: Arial;
	font-size: 12px;
	text-decoration: none;
	font-weight: bold;
	color:#000;
	margin-top:2px;
	margin-bottom:2px;
	background:none;
	border:1px solid #999999;
}